Ankündigung

Einklappen
Keine Ankündigung bisher.

Ankündigung

Einklappen
Keine Ankündigung bisher.

iMac G4 Lion Installation möglich?

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Snomi
    antwortet
    Vielleicht braucht er einen "MindestRAM"

    Einen Kommentar schreiben:


  • QWallyTy
    antwortet
    sehr seltsam - hier hat er es mich gar nicht installieren lassen. Da ich es am mini aber eh nur zum VHS Capturen brauche reicht da auch 2 irgendwas.

    Einen Kommentar schreiben:


  • TobiBook
    antwortet
    Ich habe EyeTV 3 auf einem G4 Mac Mini installiert.
    Allerdings war der zu langsam für DVB-S, so dass ich ihn bald darauf durch einen Mac Mini CD 1.66GHz (mittlerweile sogar C2D 2GHz) ersetzt habe.
    Installieren konnte ich es aber definitiv.

    Einen Kommentar schreiben:


  • QWallyTy
    antwortet
    komisch und warum kann ich dann eyeTV 3 nicht auf einem g4 mini installieren?

    Kann natürlich sein dass da in einem .x Update was geändert wurde aber 3.0 und 3.1 tun es nicht auf G4s.

    Einen Kommentar schreiben:


  • Snomi
    antwortet
    Nein 3.3.3 ist auch PPC-tauglich. Die kann man dann auf der Elgato-Site runterladen. Das hat mir vor kurzem erst der Support geschrieben

    Einen Kommentar schreiben:


  • QWallyTy
    antwortet
    Zu eyeTV - das gillt aber nur für 2.x ab 3.0 Intel only.

    Einen Kommentar schreiben:


  • Snomi
    antwortet
    Eye-TV ist PPC kompatibel z.B. Und ältere iWork-Versionen. Und in der allergrößten Not: ScreenRecycler Das Programm nutze ich manchmal in Kombination mit meinem G3. Funktioniert gut, allerdings eignet es sich eher um so Sachen wie Mail, Twitter oder ähnliches "auszulagern" Trotzdem klare Empfehlung

    Einen Kommentar schreiben:


  • lukemac
    antwortet
    Orientier dich auch vorher, welche Software PowerPC-Prozessor bzw. 10.5. kompatibel ist... nicht, dass das Teil hinterher einfach nur rumsteht und du nichts damit anfangen kannst.

    Einen Kommentar schreiben:


  • Snomi
    antwortet
    Was zahlst du denn für einen G4 bei E-Bay? Ich hatte mal geguckt und erinnere mich das die noch ziemlich teuer waren

    Einen Kommentar schreiben:


  • Jan Diener
    antwortet
    Ok Vielen Dank

    Einen Kommentar schreiben:


  • lukemac
    antwortet
    Auf diesem iMac kannst du höchstens Leopard (10.5.) installieren. Alles darüber funktioniert auf deinem Rechner nicht mehr.

    Leistungsmäßig wäre er sicher zu schwach für Lion, aber hinzu kommt vor allem, dass dein Rechner einen G4 Power Prozessor hat und der von Lion nicht unterstützt wird.

    Einen Kommentar schreiben:


  • Jan Diener
    hat ein Thema erstellt iMac G4 Lion Installation möglich?.

    iMac G4 Lion Installation möglich?

    Hallo

    ich habe vor mir einen G4 bei eBay zu kaufen kann ich da auch Lion installieren?
    oder ist es nicht empfehlenswert?
Lädt...
X